Complementos antiguos

Los siguientes complementos ya no se desarrollan activamente o no son compatibles con versiones recientes de NVDA. Esto se aplica más a los complementos incompatibles con la última versión de NVDA que rompió la compatibilidad. Algunos complementos de los que se listan más abajo quedaron obsoletos primero porque sus funciones se incluyeron en versiones estables recientes de NVDA. En la mayoría de ellos se listan la última versión compatible y la razón de su obsolescencia.

Si deseas dar mantenimiento a estos complementos, incluyendo compatibilidad con versiones recientes de NVDA, puedes pedir ser su responsable de mantenimiento escribiendo a la lista de correo de desarrollo de complementos. Los repositorios con los códigos fuente de estos complementos se pueden listar aquí, los parches son bienvenidos. Se puede encontrar más información sobre este procedimiento visitando la sección Requisitos.

Screen Curtain


Posted Tue Aug 7 19:05:16 2018

Enhanced Aria


Posted Sun May 21 02:11:59 2017

TeamViewer


Posted Sat Feb 1 21:30:34 2014

Bit Che


Posted Fri Dec 6 10:30:33 2013